OVH Community, votre nouvel espace communautaire.

Hop, pour Noël il faut à nouveau patcher


fritz2cat
23/12/2014, 20h34
Cette fois-ci c'est un bug affectant NTP.
Il paraît qu'un intrus sur le réseau peut prendre le contrôle de votre serveur, et ce sans grosses connaissances en Linux. Cetraines distributions sont plus vulnérables que d'autres.

http://www.eweek.com/security/four-f...to-attack.html

Frédéric